I am getting frequent DRM hangs while playing Cities: Skylines from Steam

Bug #1646253 reported by Clint Byrum on 2016-11-30
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned
Xenial
Medium
Unassigned
Yakkety
Medium
Unassigned
Zesty
Medium
Unassigned

Bug Description

It happens during normal gameplay. Have tried reducing settings. Seems like a legitimate driver bug. The program crashes, but X does not.

[16868.151225] [drm] stuck on render ring
[16868.155458] [drm] GPU HANG: ecode 8:0:0x84dffefc, in Cities.x64 [21076], reason: Ring hung, action: reset
[16868.155472] ------------[ cut here ]------------
[16868.155503] WARNING: CPU: 1 PID: 13959 at /build/linux-j9zxaP/linux-4.4.0/drivers/gpu/drm/i915/intel_display.c:11311 intel_mmio_flip_work_func+0x38e/0x3d0 [i915]()
[16868.155505] WARN_ON(__i915_wait_request(mmio_flip->req, mmio_flip->crtc->reset_counter, false, NULL, &mmio_flip->i915->rps.mmioflips))
[16868.155506] Modules linked in:
[16868.155508] tcp_diag inet_diag hid_microsoft hid_generic snd_usb_audio usbhid hid snd_usbmidi_lib usb_serial_simple usbserial ctr ccm pci_stub vboxpci(OE) vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE) xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 ipt_REJECT nf_reject_ipv4 xt_tcpudp iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype xt_conntrack nf_nat nf_conntrack br_netfilter bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables x_tables rfcomm aufs bnep arc4 iwlmvm uvcvideo mac80211 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 intel_rapl videobuf2_core x86_pkg_temp_thermal v4l2_common intel_powerclamp cdc_mbim snd_hda_codec_hdmi coretemp cdc_wdm snd_hda_codec_realtek snd_hda_codec_generic cdc_ncm videodev joydev iwlwifi
[16868.155545] input_leds cdc_acm btusb usbnet serio_raw media btrtl snd_hda_intel mii btbcm rtsx_pci_ms thinkpad_acpi snd_hda_codec btintel memstick snd_hda_core cfg80211 bluetooth snd_hwdep snd_seq_midi snd_seq_midi_event intel_pch_thermal nvram snd_rawmidi lpc_ich snd_pcm mei_me mei shpchp snd_seq snd_seq_device snd_timer snd soundcore kvm_intel mac_hid kvm irqbypass parport_pc ppdev lp parport autofs4 drbg ansi_cprng algif_skcipher af_alg dm_crypt rtsx_pci_sdmmc crct10dif_pclmul crc32_pclmul ghash_clmulni_intel i915 aesni_intel aes_x86_64 lrw gf128mul glue_helper ablk_helper cryptd i2c_algo_bit drm_kms_helper e1000e syscopyarea sysfillrect sysimgblt rtsx_pci fb_sys_fops ahci psmouse ptp drm libahci pps_core wmi fjes video
[16868.155589] CPU: 1 PID: 13959 Comm: kworker/1:0 Tainted: G W OE 4.4.0-51-generic #72-Ubuntu
[16868.155591] Hardware name: LENOVO 20CLS5N900/20CLS5N900, BIOS N10ET36W (1.15 ) 06/19/2015
[16868.155617] Workqueue: events intel_mmio_flip_work_func [i915]
[16868.155619] 0000000000000286 00000000dd043c13 ffff880382bbbd20 ffffffff813f5fc3
[16868.155622] ffff880382bbbd68 ffffffffc03a7ab8 ffff880382bbbd58 ffffffff810812b2
[16868.155624] ffff8802970af040 ffff88042dc56500 ffff88042dc5ae00 0000000000000040
[16868.155626] Call Trace:
[16868.155632] [<ffffffff813f5fc3>] dump_stack+0x63/0x90
[16868.155637] [<ffffffff810812b2>] warn_slowpath_common+0x82/0xc0
[16868.155639] [<ffffffff8108134c>] warn_slowpath_fmt+0x5c/0x80
[16868.155643] [<ffffffff8102d8c7>] ? __switch_to+0x437/0x5c0
[16868.155667] [<ffffffffc0340f3e>] intel_mmio_flip_work_func+0x38e/0x3d0 [i915]
[16868.155672] [<ffffffff8109a495>] process_one_work+0x165/0x480
[16868.155674] [<ffffffff8109a7fb>] worker_thread+0x4b/0x4c0
[16868.155677] [<ffffffff8109a7b0>] ? process_one_work+0x480/0x480
[16868.155679] [<ffffffff810a09d8>] kthread+0xd8/0xf0
[16868.155681] [<ffffffff810a0900>] ? kthread_create_on_node+0x1e0/0x1e0
[16868.155685] [<ffffffff818363cf>] ret_from_fork+0x3f/0x70
[16868.155687] [<ffffffff810a0900>] ? kthread_create_on_node+0x1e0/0x1e0
[16868.155689] ---[ end trace 1339c06922e659f4 ]---
[16868.157772] drm/i915: Resetting chip after gpu hang
[16874.163802] [drm] stuck on render ring
[16874.168161] [drm] GPU HANG: ecode 8:0:0x86dffffd, in Cities.x64 [21076], reason: Ring hung, action: reset
[16874.168182] ------------[ cut here ]------------
[16874.168215] WARNING: CPU: 1 PID: 13959 at /build/linux-j9zxaP/linux-4.4.0/drivers/gpu/drm/i915/intel_display.c:11311 intel_mmio_flip_work_func+0x38e/0x3d0 [i915]()
[16874.168216] WARN_ON(__i915_wait_request(mmio_flip->req, mmio_flip->crtc->reset_counter, false, NULL, &mmio_flip->i915->rps.mmioflips))
[16874.168217] Modules linked in:
[16874.168221] tcp_diag inet_diag hid_microsoft hid_generic snd_usb_audio usbhid hid snd_usbmidi_lib usb_serial_simple usbserial ctr ccm pci_stub vboxpci(OE) vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE) xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 ipt_REJECT nf_reject_ipv4 xt_tcpudp iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype xt_conntrack nf_nat nf_conntrack br_netfilter bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables x_tables rfcomm aufs bnep arc4 iwlmvm uvcvideo mac80211 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 intel_rapl videobuf2_core x86_pkg_temp_thermal v4l2_common intel_powerclamp cdc_mbim snd_hda_codec_hdmi coretemp cdc_wdm snd_hda_codec_realtek snd_hda_codec_generic cdc_ncm videodev joydev iwlwifi
[16874.168250] input_leds cdc_acm btusb usbnet serio_raw media btrtl snd_hda_intel mii btbcm rtsx_pci_ms thinkpad_acpi snd_hda_codec btintel memstick snd_hda_core cfg80211 bluetooth snd_hwdep snd_seq_midi snd_seq_midi_event intel_pch_thermal nvram snd_rawmidi lpc_ich snd_pcm mei_me mei shpchp snd_seq snd_seq_device snd_timer snd soundcore kvm_intel mac_hid kvm irqbypass parport_pc ppdev lp parport autofs4 drbg ansi_cprng algif_skcipher af_alg dm_crypt rtsx_pci_sdmmc crct10dif_pclmul crc32_pclmul ghash_clmulni_intel i915 aesni_intel aes_x86_64 lrw gf128mul glue_helper ablk_helper cryptd i2c_algo_bit drm_kms_helper e1000e syscopyarea sysfillrect sysimgblt rtsx_pci fb_sys_fops ahci psmouse ptp drm libahci pps_core wmi fjes video
[16874.168285] CPU: 1 PID: 13959 Comm: kworker/1:0 Tainted: G W OE 4.4.0-51-generic #72-Ubuntu
[16874.168286] Hardware name: LENOVO 20CLS5N900/20CLS5N900, BIOS N10ET36W (1.15 ) 06/19/2015
[16874.168305] Workqueue: events intel_mmio_flip_work_func [i915]
[16874.168307] 0000000000000286 00000000dd043c13 ffff880382bbbd20 ffffffff813f5fc3
[16874.168309] ffff880382bbbd68 ffffffffc03a7ab8 ffff880382bbbd58 ffffffff810812b2
[16874.168311] ffff88031a1697c0 ffff88042dc56500 ffff88042dc5ae00 0000000000000040
[16874.168313] Call Trace:
[16874.168319] [<ffffffff813f5fc3>] dump_stack+0x63/0x90
[16874.168322] [<ffffffff810812b2>] warn_slowpath_common+0x82/0xc0
[16874.168324] [<ffffffff8108134c>] warn_slowpath_fmt+0x5c/0x80
[16874.168326] [<ffffffff8102d8c7>] ? __switch_to+0x437/0x5c0
[16874.168343] [<ffffffffc0340f3e>] intel_mmio_flip_work_func+0x38e/0x3d0 [i915]
[16874.168346] [<ffffffff8109a495>] process_one_work+0x165/0x480
[16874.168348] [<ffffffff8109a7fb>] worker_thread+0x4b/0x4c0
[16874.168349] [<ffffffff8109a7b0>] ? process_one_work+0x480/0x480
[16874.168351] [<ffffffff810a09d8>] kthread+0xd8/0xf0
[16874.168353] [<ffffffff810a0900>] ? kthread_create_on_node+0x1e0/0x1e0
[16874.168355] [<ffffffff818363cf>] ret_from_fork+0x3f/0x70
[16874.168357] [<ffffffff810a0900>] ? kthread_create_on_node+0x1e0/0x1e0
[16874.168361] ---[ end trace 1339c06922e659f5 ]---
[16874.170490] drm/i915: Resetting chip after gpu hang

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 4.4.0-51.72-generic 4.4.30
Uname: Linux 4.4.0-51-generic x86_64
.tmp.unity_support_test.0:

ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
CurrentDesktop: Unity
Date: Wed Nov 30 13:29:00 2016
DistUpgraded: 2016-05-13 11:51:42,477 ERROR SystemError from cache.commit(): installArchives() failed
DistroCodename: xenial
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes, including running git bisection searches
GraphicsCard:
 Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) (prog-if 00 [VGA controller])
   Subsystem: Lenovo Broadwell-U Integrated Graphics [17aa:2226]
InstallationDate: Installed on 2015-09-25 (431 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
LightdmDisplayLog: [mi] Increasing EQ size to 1024 to prevent dropped events.
MachineType: LENOVO 20CLS5N900
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-51-generic root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: Upgraded to xenial on 2016-05-13 (201 days ago)
dmi.bios.date: 06/19/2015
dmi.bios.vendor: LENOVO
dmi.bios.version: N10ET36W (1.15 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20CLS5N900
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40705 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.modalias: dmi:bvnLENOVO:bvrN10ET36W(1.15):bd06/19/2015:svnLENOVO:pn20CLS5N900:pvrThinkPadX250:rvnLENOVO:rn20CLS5N900:rvrSDK0J40705WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.name: 20CLS5N900
dmi.product.version: ThinkPad X250
dmi.sys.vendor: LENOVO
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.67-1ubuntu0.16.04.2
version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2.2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2.2
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1.1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Wed Nov 30 10:06:06 2016
xserver.configfile: default
xserver.errors:

xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 product id 1079
 vendor LGD
xserver.version: 2:1.18.4-0ubuntu0.2

Clint Byrum (clint-fewbar) wrote :
summary: - I am getting frequent DRM hangs while playing Citis: Skylines from Steam
+ I am getting frequent DRM hangs while playing Cities: Skylines from
+ Steam
Daniel van Vugt (vanvugt) wrote :

Looks like it's the Intel i915 kernel module crashing. So that's the 'linux' kernel package.

affects: xorg (Ubuntu) → linux (Ubuntu)

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed
Joseph Salisbury (jsalisbury) wrote :

Did this issue start happening after an update/upgrade? Was there a prior kernel version where you were not having this particular problem?

Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v4.9 kernel[0].

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.9-rc8

Changed in linux (Ubuntu):
importance: Undecided → Medium
Changed in linux (Ubuntu Xenial):
status: New → Confirmed
importance: Undecided → Medium
tags: added: kernel-da-key
Clint Byrum (clint-fewbar) wrote :

Hello!

This game never worked properly. I installed it and it had these hangs starting immediately. It got better after I turned graphics detail _way_ down, but it still happens every 20 - 45 minutes of game play.

I installed the mainline build from today, and it did not help:

[ 103.860280] perf: interrupt took too long (2603 > 2500), lowering kernel.perf_event_max_sample_rate to 76750
[ 133.523728] perf: interrupt took too long (3432 > 3253), lowering kernel.perf_event_max_sample_rate to 58250
[ 198.406328] perf: interrupt took too long (4312 > 4290), lowering kernel.perf_event_max_sample_rate to 46250
[ 260.543970] perf: interrupt took too long (5546 > 5390), lowering kernel.perf_event_max_sample_rate to 36000
[ 346.007069] perf: interrupt took too long (6985 > 6932), lowering kernel.perf_event_max_sample_rate to 28500
[ 538.451884] perf: interrupt took too long (8771 > 8731), lowering kernel.perf_event_max_sample_rate to 22750
[ 824.436053] perf: interrupt took too long (11067 > 10963), lowering kernel.perf_event_max_sample_rate to 18000
[ 1355.146416] perf: interrupt took too long (13847 > 13833), lowering kernel.perf_event_max_sample_rate to 14250
[ 1802.222924] iwlwifi 0000:03:00.0: Too many chunks: 20
[ 2727.702727] [drm] GPU HANG: ecode 8:0:0x85dffffb, in Cities.x64 [5594], reason: Hang on render ring, action: reset
[ 2727.702728] [drm] GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
[ 2727.702729] [drm] Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
[ 2727.702729] [drm] drm/i915 developers can then reassign to the right component if it's not a kernel issue.
[ 2727.702729] [drm] The gpu crash dump is required to analyze gpu hangs, so please always attach it.
[ 2727.702730] [drm] GPU crash dump saved to /sys/class/drm/card0/error
[ 2727.718889] drm/i915: Resetting chip after gpu hang
[ 2738.742501] drm/i915: Resetting chip after gpu hang

I will attach the error file mentioned and mark the bug private (in case the memory references has sensitive information).

tags: added: kernel-bug-exists-upstream
Clint Byrum (clint-fewbar) wrote :

Launchpad must have changed since I last did this. It says the bug won't be visible by you even though I subscribed you. Let me know if that error file will help and I'll send it somewhere, but I'm concerned it may have sensitive information from system RAM in it.

Joseph Salisbury (jsalisbury) wrote :

Can you also give the latest DRM nightly kernel a test? It is available from:
http://kernel.ubuntu.com/~kernel-ppa/mainline/drm-intel-nightly/2016-12-06/

Excerpts from Joseph Salisbury's message of 2016-12-06 16:36:24 UTC:
> Can you also give the latest DRM nightly kernel a test? It is available from:
> http://kernel.ubuntu.com/~kernel-ppa/mainline/drm-intel-nightly/2016-12-06/
>

I'm installing it now. The crash is less frequent with 4.9 (have gone
2 hours now without it), so it may take me a few days to confirm it
doesn't happen anymore.

Clint Byrum (clint-fewbar) wrote :

I was able to play about 12 hours of the game without a crash. So things definitely improved. But eventually it happened again.

[160126.986645] [drm] GPU HANG: ecode 8:0:0x85dffffb, in Cities.x64 [23989], reason: Hang on render ring, action: reset
[160126.986646] [drm] GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
[160126.986647] [drm] Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
[160126.986647] [drm] drm/i915 developers can then reassign to the right component if it's not a kernel issue.
[160126.986648] [drm] The gpu crash dump is required to analyze gpu hangs, so please always attach it.
[160126.986648] [drm] GPU crash dump saved to /sys/class/drm/card0/error
[160126.986686] drm/i915: Resetting chip after gpu hang
[160137.977308] drm/i915: Resetting chip after gpu hang

Linux clint-ThinkPad-X250 4.9.0-040900rc8-generic #201612051443 SMP Mon Dec 5 19:45:51 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

Joseph Salisbury (jsalisbury) wrote :

This issue appears to be an upstream bug, since you tested the latest upstream kernel. Would it be possible for you to open an upstream bug report[0]? That will allow the upstream Developers to examine the issue, and may provide a quicker resolution to the bug.

Please follow the instructions on the wiki page[0]. The first step is to email the appropriate mailing list. If no response is received, then a bug may be opened on bugzilla.kernel.org.

Once this bug is reported upstream, please add the tag: 'kernel-bug-reported-upstream'.

[0] https://wiki.ubuntu.com/Bugs/Upstream/kernel

Changed in linux (Ubuntu Xenial):
status: Confirmed → Triaged
Changed in linux (Ubuntu):
status: Confirmed → Triaged
Changed in linux (Ubuntu Yakkety):
status: New → Triaged
importance: Undecided → Medium
tags: added: yakkety zesty
Clint Byrum (clint-fewbar) wrote :
Download full text (12.2 KiB)

I'll try and do that some time this week. Thanks Joseph.

Excerpts from Joseph Salisbury's message of 2016-12-13 20:01:45 UTC:
> This issue appears to be an upstream bug, since you tested the latest
> upstream kernel. Would it be possible for you to open an upstream bug
> report[0]? That will allow the upstream Developers to examine the issue,
> and may provide a quicker resolution to the bug.
>
> Please follow the instructions on the wiki page[0]. The first step is to
> email the appropriate mailing list. If no response is received, then a
> bug may be opened on bugzilla.kernel.org.
>
> Once this bug is reported upstream, please add the tag: 'kernel-bug-
> reported-upstream'.
>
> [0] https://wiki.ubuntu.com/Bugs/Upstream/kernel
>
> ** Changed in: linux (Ubuntu Xenial)
> Status: Confirmed => Triaged
>
> ** Changed in: linux (Ubuntu)
> Status: Confirmed => Triaged
>
> ** Also affects: linux (Ubuntu Zesty)
> Importance: Medium
> Status: Triaged
>
> ** Also affects: linux (Ubuntu Yakkety)
> Importance: Undecided
> Status: New
>
> ** Changed in: linux (Ubuntu Yakkety)
> Status: New => Triaged
>
> ** Changed in: linux (Ubuntu Yakkety)
> Importance: Undecided => Medium
>
> ** Tags added: yakkety zesty
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1646253
>
> Title:
> I am getting frequent DRM hangs while playing Cities: Skylines from
> Steam
>
> Status in linux package in Ubuntu:
> Triaged
> Status in linux source package in Xenial:
> Triaged
> Status in linux source package in Yakkety:
> Triaged
> Status in linux source package in Zesty:
> Triaged
>
> Bug description:
> It happens during normal gameplay. Have tried reducing settings. Seems
> like a legitimate driver bug. The program crashes, but X does not.
>
> [16868.151225] [drm] stuck on render ring
> [16868.155458] [drm] GPU HANG: ecode 8:0:0x84dffefc, in Cities.x64 [21076], reason: Ring hung, action: reset
> [16868.155472] ------------[ cut here ]------------
> [16868.155503] WARNING: CPU: 1 PID: 13959 at /build/linux-j9zxaP/linux-4.4.0/drivers/gpu/drm/i915/intel_display.c:11311 intel_mmio_flip_work_func+0x38e/0x3d0 [i915]()
> [16868.155505] WARN_ON(__i915_wait_request(mmio_flip->req, mmio_flip->crtc->reset_counter, false, NULL, &mmio_flip->i915->rps.mmioflips))
> [16868.155506] Modules linked in:
> [16868.155508] tcp_diag inet_diag hid_microsoft hid_generic snd_usb_audio usbhid hid snd_usbmidi_lib usb_serial_simple usbserial ctr ccm pci_stub vboxpci(OE) vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE) xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 ipt_REJECT nf_reject_ipv4 xt_tcpudp iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype xt_conntrack nf_nat nf_conntrack br_netfilter bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables x_tables rfcomm aufs bnep arc4 iwlmvm uvcvideo mac80211 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 intel_rapl videobuf2_core x86_pkg_temp_thermal v4l2_common intel_powerclamp cdc_mbim snd_hda_codec_hdmi coretemp cdc_wdm snd_h...

This bug was nominated against a series that is no longer supported, ie yakkety. The bug task representing the yakkety nomination is being closed as Won't Fix.

This change has been made by an automated script, maintained by the Ubuntu Kernel Team.

Changed in linux (Ubuntu Yakkety):
status: Triaged → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers